[package] kmod-net-hermes-pci, kmod-net-hermes-plx: Fix kmod-net-hermes dependency
authorVasilis Tsiligiannis <acinonyx@openwrt.gr>
Sun, 9 Aug 2009 22:51:04 +0000 (22:51 +0000)
committerVasilis Tsiligiannis <acinonyx@openwrt.gr>
Sun, 9 Aug 2009 22:51:04 +0000 (22:51 +0000)
SVN-Revision: 17206

package/kernel/modules/wireless.mk

index 5025cbc..b47a70a 100644 (file)
@@ -192,7 +192,7 @@ $(eval $(call KernelPackage,net-hermes))
 define KernelPackage/net-hermes-pci
   SUBMENU:=$(WIRELESS_MENU)
   TITLE:=Intersil Prism 2.5 PCI support
-  DEPENDS:=@PCI_SUPPORT kmod-net-hermes
+  DEPENDS:=@PCI_SUPPORT +kmod-net-hermes
   KCONFIG:=CONFIG_PCI_HERMES
   FILES:=$(LINUX_DIR)/drivers/net/wireless/orinoco_pci.$(LINUX_KMOD_SUFFIX)
   AUTOLOAD:=$(call AutoLoad,55,orinoco_pci)
@@ -208,7 +208,7 @@ $(eval $(call KernelPackage,net-hermes-pci))
 define KernelPackage/net-hermes-plx
   SUBMENU:=$(WIRELESS_MENU)
   TITLE:=PLX9052 based PCI adaptor
-  DEPENDS:=@PCI_SUPPORT kmod-net-hermes
+  DEPENDS:=@PCI_SUPPORT +kmod-net-hermes
   KCONFIG:=CONFIG_PLX_HERMES
   FILES:=$(LINUX_DIR)/drivers/net/wireless/orinoco_plx.$(LINUX_KMOD_SUFFIX)
   AUTOLOAD:=$(call AutoLoad,55,orinoco_plx)